/* the overlayed element */
div#voverlay {
	
	/* growing background image */
	background-image:url(https://af6a4e.claudeassets.com/20260420131053im_/http://www.ro-connect.com/images/white.png);
	
	/* dimensions after the growing animation finishes  */
	width:960px;
	height:540px;
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:35px;
}

/* default close button positioned on upper right corner */
div#voverlay div.close {
	background-image:url(https://d80755.claudeassets.com/20260420131053im_/http://www.ro-connect.com/images/close.png);
	position:absolute;
	left:5px;
	top:5px;
	cursor:pointer;
	height:30px;
	width:30px;
}

div#vcontainer{
	left:0;
	top:0;
	width:100%;
	height:100%;	
	background:url(https://091326.claudeassets.com/20260420131053im_/http://www.ro-connect.com/images/loading.gif) no-repeat 50% 50%;
}

/*
     FILE ARCHIVED ON 21:31:32 Aug 15, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:31:01 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.351
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.028
  esindex: 0.005
  cdx.remote: 5.154
  LoadShardBlock: 65.179 (3)
  PetaboxLoader3.datanode: 79.128 (5)
  PetaboxLoader3.resolve: 101.462 (2)
  load_resource: 154.959
  loaddict: 43.285
*/